Subject: Support ?-?-?

From: [email-masked] (Larry Carbaugh)
Date: Sat, 18 Feb 95 09:46:00 -0800

I just down loaded Meal Master version.  8.01	little over a week ago.
I have been wonder what kind of support there was for this program.
I live close to Everett Wa.and tried to located Episoft System
without success.  The ingredients list did not have sticks in the
list of measurement.  How can this be entered or does this feature
come in the registrated version?

TTYL.....Larry

9:29:47 am Sat 02-18-1995

Internet: [email-masked]
RIME: ->1607
Fido:  1:350/225

... Money: Root of all evil. Send $20 for more info.
---
 þ Blue Wave/QWK v2.12 þ